## xdoclet.loader
Class SubTaskDefinition

    java.lang.Object
      xdoclet.loader.SubTaskDefinition

public class SubTaskDefinition
extends Object

created
  7. april 2002

Field Summary
`String` `implementationClass`
`String` `name`
`String` `parentTaskClass`

Constructor Summary
`SubTaskDefinition(String name, String implementationClass, String parentTaskClass)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public final String name

### implementationClass

    public final String implementationClass

### parentTaskClass

    public final String parentTaskClass

Constructor Detail

### SubTaskDefinition

    public SubTaskDefinition(String name,
                             String implementationClass,
                             String parentTaskClass)

http://xdoclet.sourceforge.net/